[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/tempest_heat

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
neutron_bind_l2_agent_types = Open vSwitch agent,Linux bridge agent,OVN Controller Gateway agent
img_name_regex = ^tempest_heat-img_bb06ca2b-9a9a-4f4a-9c75-38bb08e510b3$
swift_operator_role = member

